Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 04:59:42 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi 
I didn’t receive no body contact me I want today bcz I’m travelling tomorrow 

Regards 

Sent from my iPhone

> On 8 Mar 2021, at 4:16 PM, Max Fashion <[email-masked]> wrote:
> 
> 
> Order number 9640461416 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> Your products have been shipped.
> Hi Neda Salehi, your order number is 9640461416
> The tracking number is FP030821002441.
> Order shipping to 
> Neda Salehi
> al Rahba building /6floor/607
> Ajman, United Arab Emirates 
> Mobile: +971 502345939
> Payment Method: 
> Ali gholam abbas 
> xxxx xxxx xxxx 5038
> Order DetailsConsignment Number: 88888001565720210308
> Item
> Description
> Shipped Quantity
>  
> MAX 
> Quilt Stitched Sneakers with Lace-Up Closure 
> Color: White 
> Size: 40 
> 1
>  
> MAX 
> Striped 3-Piece Apparel Set 
> Color: Blue 
> Size: 7-8 yrs 
> 1
>  
> MAX 
> Pocket Detail Capris with Drawstring 
> Color: Black 
> Size: M 
> 1
>  
> MAX 
> Full Length Jeggings with Elasticised Waistband 
> Color: Blue 
> Size: 12-18 mths 
> 1
>  
> MAX 
> Solid Capris with Pocket Detail and Drawstring 
> Color: Grey 
> Size: M 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  
> 	
> Call us on 800–MAXUAE (800-629823). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88888001565720210308_9640461416_1615205774413>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2222222